{% extends web.template ~ '/layout.twig.html' %}
{% block content %}
<div class="container pb-2 pt-2">
    <div class="row">
        <div class="col-sm-8 col-md-9 col-lg-9"><h1 class="h1">{{node.title}}</h1></div>
        <div class="col-sm-4 col-md-3 col-lg-3 text-right"><button class="btn btn-main"><strong>
        <i class="fa fa-phone fa-2px"></i> {{web.phone}}</strong>
        </button>
        </div>
    </div>
</div>
<div class="container mb-4 mt-4  front  wow fadeInUp">
  <div class="row">
    <div class="col-md-4 col-lg-5">
      <img src="{{node.image}}">
    </div>
    <div class="col-md-8 col-lg-7">
      {{node.body|safe}}
    </div>
  </div>
</div>
{% endblock %}